.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn6.bigcommerce.com/r-06d0d0a24f7cc48c088e1a5ec93184996fc8b560/themes/EWorld/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn6.bigcommerce.com/r-06d0d0a24f7cc48c088e1a5ec93184996fc8b560/themes/EWorld/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}

/*Added by karthikeyan on 29/6/2015 - 02069962  */

#HeaderLower li ul li ul {
  top: 0;
  left: 199px;
  margin: 0;
height:auto !important;
}

/*End of code */

/* Product Filter */
.vsv_box_option_Color .span_option div.checker span {
    background: none;
    width: 36px;
    height: 36px;
    border: 3px solid transparent;
}
.vsv_box_option_Color .span_option .vsv_checkquan label input {
    width: 0;
    height: 0;-moz-opacity: 0; opacity:0; filter:alpha(opacity=0); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.vsv_box_option_Color .span_option label {
    width: 36px;
    height: 36px;
    display: inline-block;
}
.Left .vsv_box > .s_label {
    background: #DE1226;
    color: #fff;
    line-height: 42px;
    padding: 0 12px 0 25px;
    margin: 0 0 0px;
    font-size: 18px; font-family: 'Oswald', sans-serif; margin-bottom: 20px;
}
.Left .vsv_box > .s_label:before {
    left: 10px;
    top: 19px; border-top-color: #fff;
}
.Left .vsv_box {border-top: none;}
#FilterContentX .QuickViewBtn { margin: 0px;
    top: 70.5px;
    left: 55px;
    display: none;}
#FilterContentX .ProductList li:hover .QuickViewBtn {
    display: block;}
#FilterContentX .ProductList li .p-price {font-size: 15px;
    font-weight: bold;
    color: #1039B5; text-align: center; display: block;}
#FilterContentX .ProductList li .addtowishlist a {height: 20px !important;}

#FilterContentX .ProductList li .compare div.checker span {
    background: #ddd url(//cdn6.bigcommerce.com/r-e2b7a3ccd5a2fef83212825dba335937296fee58/themes/EWorld/images/white/cartandcompareicon.png) 102% 0 no-repeat;
    width: 29px;
    height: 28px;
    overflow: hidden;
    display: block;
}
#FilterContentX .ProductList li .compare label {display: none;}
#FilterContentX .ProductList li .compare .checker {margin-top: 10px;}
#FilterContentX .ProductList li {padding-bottom: 10px !important;}
.vsv_box_pub_filter .s_content {padding: 0 15px;}
.vsv_box .s_content {padding: 0 15px; overflow-y: auto; max-height: 220px;}

#FilterContentX .ProductList {margin-left: -20px;}
#FilterContentX .ProductList li:nth-child(3n + 1) {clear: left;}
#FilterContentX .ProductList li .ProductDetails {margin-bottom: 10px;}

.Left .vsv_box > .s_content > ul > li ul {display: block;}
